[project]
name = "fys4150-solutions"
version = "0.1.0"
requires-python = ">=3.13"
dependencies = [
    "ipykernel>=6.30.1",
    "matplotlib>=3.10.5",
    "numpy>=2.3.2",
    "pandas>=2.3.2",
    "scipy>=1.16.1",
    "typer>=0.19.2",
]
